hadoop-yarn-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yang Hao (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (YARN-1487) How to develop with Eclipse
Date Tue, 10 Dec 2013 03:07:06 GMT

     [ https://issues.apache.org/jira/browse/YARN-1487?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Yang Hao updated YARN-1487:
---------------------------

    Target Version/s: 2.2.0

> How to develop with Eclipse
> ---------------------------
>
>                 Key: YARN-1487
>                 URL: https://issues.apache.org/jira/browse/YARN-1487
>             Project: Hadoop YARN
>          Issue Type: Improvement
>          Components: applications
>    Affects Versions: 2.2.0
>         Environment: Linux,Hadoop2
>            Reporter: Yang Hao
>              Labels: eclipse, yarn
>             Fix For: 2.2.0
>
>
> We can develop an application on Eclipse, but the Eclipse plugin is not provided on Hadoop2.
Will the new version provide Eclipse plugin for developers?



--
This message was sent by Atlassian JIRA
(v6.1.4#6159)

Mime
View raw message